[问题]求助关于编译 clutter-0.8

编译安装或者制作Deb包
回复
unail
帖子: 3
注册时间: 2007-10-11 10:17
送出感谢: 0
接收感谢: 0

[问题]求助关于编译 clutter-0.8

#1

帖子 unail » 2008-08-15 14:57

现在 急需 编译 clutter-0.8。
因为目前源里只有0.6的,所以只能 自己 下载源码然后编译。configure的时候报错误,提示依赖于clutter-x11-0.8,这个报我怎么都 查不到......
有没有人遇到过类似的 问题,给我点建议?

另外,到那里去找一些最新的包,来更新source.list呢
回复

回到 “编译或打包”